M&T Bank, which marked its 150th anniversary in 2006, has operated through
numerous challenging business cycles during its history. Although the diffi cult interest
rate environment of 2006 cannot be compared to times of depression, world war or civil
waras had been encountered in years pastit was indeed challenging nonetheless.
More on the banking environment will come later in this message.
Spurred on by strong credit quality and an attention to customer service and
operating effi ciency, M&T Bank Corporation posted solid gains in both earnings per share
and net income. Diluted earnings per share in 2006, at $7.37, were 10% higher than the
comparable 2005 fi gure of $6.73. Net income for the year just past was $839 million, an
improvement of 7% from $782 million in 2005.
Th e rate of return on average assets was 1.50% in 2006 and the return rate on average
stockholders equity was 13.89%. Th ose rates grew from 1.44% and 13.49% in 2005.
As is our long-standing custom, we also provide supplemental reporting of earnings
on a net operating or tangible basis to help investors understand the eff ect of merger
activity in M&Ts reported results. In contrast to the results reported above using generally
accepted accounting principles (GAAP), net operating results exclude the aft er-tax eff ect of
core deposit and other intangible assetsboth in the income statement and on the balance
sheetand merger-related expenses associated with the integration of acquired operations
with and into M&T. Reconciliations of GAAP-basis net income and net operating income,
average total assets and average tangible assets, and average total stockholders equity and
average tangible equity appear in the accompanying Form 10-K.
Last year marked the thirteenth consecutive year in which M&T scored a
double-digit rate of increase in diluted net operating earnings per share. Th at measure
of performance was $7.73, a rise of 10% from $7.03 in 2005. Net operating income for
the year totaled $881 million, compared with $817 million in 2005.
Net operating income expressed as a rate of return on average tangible assets was
1.67% in 2006 and 1.60% in 2005; net operating return on average tangible equity was
29.55% last year and 29.06% in 2005.
Last years profi tability gains came in the midst of an interest rate environment where
it was diffi cult to originate high quality loans with yields suffi ciently in excess of rates paid
on our sources of funding. Average loans and leases increased 5% from $39.5 billion in
2005 to $41.4 billion in 2006. Because investment securities generally yield less than loans,
appropriate opportunities were even more limited in that portfolio. Hence, we allowed
the average level of investment securities to contract by 5%. Th ose holdings averaged $8.0
billion last year, down from an average of $8.5 billion in 2005. Refl ecting that mix, average
earning assets grew a modest 3% to $49.7 billion in 2006 from $48.1 billion a year earlier.
Growth in net interest income was further stunted by a seven basis point (hundredth
of one percent) narrowing of the net interest margin, or the ratio of taxable-equivalent net
interest income to average earning assets. Th at ratio was 3.70% last year. It was 3.77% in 2005.

The combination of modest growth in earning assets and a crimping of the net
interest margin resulted in a mere 1% increase in taxable-equivalent net interest income.
We tallied that largest component of net income to be $1.84 billion. In 2005 it had been
$1.81 billion.
Total noninterest income rose 10% last year to $1.05 billion from $950 million in
2005. Notably, increases in revenues from providing mortgage banking, trust, brokerage
and deposit account services contributed to that improvement. Reflected in total
noninterest income was a $13 million gain in 2006 resulting from a borrowing call by the
Federal Home Loan Bank of Atlanta and a $29 million other-than-temporary impairment
charge in 2005 related to preferred stock issuances of the Federal National Mortgage
Association and the Federal Home Loan Mortgage Corporation held in our investment
securities portfolio. Excluding the $42 million swing associated with those two items from
the equation, the year-over-year increase in revenues from noninterest sources was 5%.
The provision for credit losses last year was $80 million, down from $88 million
the year before. At December 31, 2006 the allowance for credit losses amounted to $650
million, which was equal to 1.51% of total loans and leases, net of unearned discount, at
that date. A year earlier, the allowance had been $638 million, or 1.58% of total loans and
leases. That decline in the allowance ratio reflects a higher mix of residential real estate loans
and lower balances of consumer loans in our portfolio. Our experience is that net chargeoff
rates on residential real estate loans are significantly less than on consumer loans.
Net charge-offs in 2006 were $68 million, or .16% of average total loans. A year
earlier net charge-offs had been $77 million, or .19% of average loans. Nonperforming
loans at the year end were $224 million in 2006 and $156 million in 2005. That was equal
to .52% and .39% of loans outstanding at those respective dates. Even with full consideration
given to the year-over-year rise in nonperforming loans, when viewed in a more historical
context these figures clearly indicate that loan quality has continued high.
In 2006 we carried on with our efforts to control the rise in operating expenses
while maintaining our high quality service standards. Noninterest operating expenses,
which exclude the same intangible amortization charges and merger-related expenses
eliminated in arriving at net operating income, rose 4% to $1.48 billion from $1.43 billion.
One-third of that $55 million increase can be attributed to an $18 million contribution
made in 2006s third quarter to The M&T Charitable Foundation. The efficiency ratio
a measure of how much of our revenues (excluding gains and losses from investment
securities) are consumed by our noninterest operating expenseswas 51.5% last year.
That was little changed from 51.2% in 2005.
BANKING INDUSTRY ENVIRONMENT
No discussion of the record of this company in 2006 would be a thorough one were it not
to reflect on the special challenges faced by the banking industry as a whole in the year past.
Such unusual factors as an inverted yield curve (that is, the condition in which longer-term

interest rates have lower yields than shorter-term ones) significantly complicated the business
of lending. At the same time, competition for deposits, the lifeblood of banking, was intense.
Such specifics were only parts of a bigger picture, however. A good case can be made that the
banking industry generally was more competitive than at any time in the recent past. Indeed,
heightened competition is a powerful force that no bank can safely ignore.
For the first time in American history, a small group of de facto national banks has
emerged providing stiff competition in a wide range of markets. These banks are formidable.
As recently as 1994, the five largest U.S. banks held just 12 percent of all deposits; in 2006,
they held 29 percent. Even those with limited footprints in specific local or regional markets,
nonetheless can use frequent national advertising to establish brand recognition to reach
customers in a wide range of communities. Moreover, in a period in which credit quality has
been high, many have been flush with liquidity and thus motivated to compete aggressively in
all forms of lendingeven as the number of borrowers was limited as a result of the fact that
healthy corporate profits provided cash-rich firms with their own capital to reinvest.
At the same time the largest banks were increasing in both absolute and relative size,
smaller, community bankssome newly-charteredsought to capitalize on local knowledge
to lend in select areas; these also posed tough competition. For instance, during the period
1999 through 2005, banks with less than $5 billion in assets drastically increased their level
of commercial real estate lendingfrom 12 to 24 percent of their portfolios, on average.
The artificial regulatory walls which once separated banks into various categories are long
goneand no sector of the economy is off limits to any lending institution.
For a regional banking companyeven a so-called super-regional such as M&T
(present now in 14 major markets, including 142 communities)this all leads to increasingly
intense pressures. Our situation is, of course, utterly unrecognizable when compared to that
of 150 years agowhen M&T Bank was founded. We began at a time in which the Erie
Canal was making our headquarters city of Buffalo a boom town; today Buffalo hopes that
a restored Erie Canal may help revive its economic fortunes by attracting historical tourism.
But one need not reach back to the distant past for a marked contrast to the present. The
context in which we do business today barely resembles that of even 25 years ago, the point
at which the current M&T executive leadership first came to the company. That was a time in
which interstate banking had not yet truly developed, when local savings-and-loans (thrift
institutions) still saw their roles as distinct from those of commercial banks, and in which
a great many community banks operated with but limited competition, and a good deal of
government protection, in their own small markets.
We are proud of our success in the years that have followed, as the industry has
changed. In 1983, we held $1.7 billion in deposits and had 59 branches, compared to $39.9
billion in deposits and 672 branches as of December 31, 2006. In the 19942006 period,
M&Ts compound annual deposit growth was 13.3 percent, comparable to the 14.1 percent
growth of the five largest bank holding companies during that period. In the period since
1983, our combination of increased size and greater efficiency has made possible a 21 percent

compound annual earnings per share growth rate. Indeed, the market capitalization of M&T
at the end of 2006 ($13.5 billion) approaches that of the combined market capitalization of
the ten largest U.S. banking corporations in 1980 ($15.9 billion).
We remain confident, moreover, that we at M&T have developed a business approach
that will, as it has this past year, continue to allow us to compete successfully with others both
larger and smaller than ourselves. It is one which combines local roots and knowledge
community bankingwith economies of scale, and one which complements leadership in
our vintage markets with ambitious and aggressive plans in our newer markets. The M&T
business approach is based on a conservative credit underwriting culture, diversified consumer
and business lending, the nurturing and retention of talented employees, paying close attention
to customers needs, prudent investments and a willingness to innovate so as to attain
sustained improvements in efficiency.
Put another way, we understand well that, in a changing and increasingly competitive
industry, we cannot afford to stand pat. The year past has seen us undertake a series of
initiatives, and follow through on others, in keeping with our overall business approach.
INVESTMENTS AND ACQUISITIONS
As noted in this space in years past, mergers and acquisitionsof such important banks as
Allfirst, Keystone and OnBankhave played a major role in the growth of M&T over the
past two decades. This may have led to the false impression that the capacity to spot and see
through such acquisitions is our greatest or only strength. We have always stressed, however,
that we do not seek growth for its own sake but, rather, are opportunistic in our approach.
This means that we well understand that superficially attractive large-scale deals may not,
on closer examination, make sense for us. It means, too, that we are keen to take advantage
of opportunities which, although they may appear to offer only limited impact, nonetheless,
can bring significant benefits to our customers and shareholders. Such was the case this past
year as relates to two modest but notable acquisitionsand to an early 2007 investment.
In June of the year past, M&T Bank acquired what had been 21 Citibank branches in
Buffalo (9) and Rochester (12). Although not of a scale comparable to previous acquisitions,
we view this as a significant new investment, one which underscores our belief in the longterm
value and importance to M&T of what has historically been our major market, that
of western New York. Indeed, much as one putting together a jigsaw puzzle recognizes the
value of a few key pieces, we recognized the special value for M&T of these branches. Their
$1 billion in deposits added to our already high market share in both Buffalo and Rochester.
The $269 million in loans acquiredpredominantly to consumers, small businesses and
middle market customerswere of types which fit well in our portfolio. Depositors and loan
customers combined have, moreover, brought to us customers in some 55,000 households
and 5,000 businesses. They are the sort of customers for whom banks are currently
competing. They are typically long-term customers, whose accounts averaged 10 years in
age. They are, too, relatively affluent. Of those who were new to M&T (some 40 percent had

previous M&T accounts), the average customers brought to us an account balance of more
than $10,000 (compared to the $7,600 M&T average). Significantly, we have retained more
than 95 percent of these acquired customers, who have already begun to take advantage of
our extensive branch network (some elements of which we will be able to consolidate) in
Buffalo and Rochester.
We have expended significant energy, in recent years, in successfully seeing through
mergers and acquisitions which have added to our upstate New York footprintas we have
moved into Pennsylvania, Maryland, the District of Columbia, Virginia and West Virginia.
This latest branch purchase should serve as a reminder that we continue to have faith in our
New York State vintage marketsand will, as prudent, continue to expand within them.
Although the purchase of branches in Buffalo and Rochester was our largest
transaction last year, it was not our only one. We are alert even for relatively modest
opportunities that will complement our existing businesses. It was with that goal in mind that
we acquired, in February 2006, the Maryland-based commercial insurance and surety agency
Hess Egan Hagerty and LHommedieu, Inc., a reflection of the priority weve placed on our
activity in the Mid-Atlantic regionmore about which follows below. Its our beliefbased
on similar experience in upstate New York, where we have previously acquired insurance
firms, that we can successfully sell banking products to their client basesand, conversely,
that they will be able to sell insurance products to M&Ts commercial customers.
We have moved, as well, to complement our own mortgage banking businesses
through an investment in a Florida-based commercial mortgage firm. Earlier this year, we
acquired a minority share in Bayview Lending Group LLC, a privately-held mortgage lender
which specializes in originating small balance commercial real estate loans throughout the
U.S. As with our branch purchases in upstate New York, we are investing in a context with
which we are already deeply familiar. Bayview is a firm with which we have long been a
business partner. We have, for instance, serviced its loans and purchased securities backed by
mortgages which it issued. Indeed, our investment was predicated on our familiarity with and
confidence in the Bayview management team. This equity investment will help diversify our
sources of incomeboth by region and productand build on an already-solid foundation
with a trusted partner.
The larger point is this: we need not make blockbuster deals (though, of course we
will not shy away from such) in order to make the constant improvements, adaptations and
diversifications which are the marks of a dynamic company.
INITIATIVE ONE: PROSPECTS FOR THE MID-ATLANTIC
As important as consolidation and cost control have been to M&Ts success in recent years,
we well understand that, in the longer run, so-called organic growthbuilt on growing
deposits and increased lendingmust be the foundation of any successful bank. In this
regard, we remain especially optimistic about the economically vibrant markets in the Middle
Atlantic states which became open to us through our 2003 acquisition of Allfirst which was

itself, at the time, the second largest bank in Maryland. Our belief that expansion in this
region will be a key driver of M&Ts future growth has led us to refer to our effort in the
regionfocused on Maryland and adjoining Southeast Pennsylvaniaas our Initiative One,
or simply I-One.
Economic data about this region makes clear that our hopes for growth in this area
have a sound basis. For instance, from 1999 through 2005, growth in real gross state product
in Maryland exceeded that for the U.S. as a whole by six percentage points. During the same
period, Marylands private sector job growth exceeded that for the nation as a whole by four
percentage points, while per capita income growth in both Baltimore and Washington, DC
ranked in the top 10 of the 50 largest U.S. metropolitan areas. As of December 2006, the
median price of Maryland homes sold significantly exceeded the national average ($304,700
compared to $222,000). Underlying these broad indicators are a wide range of elements
which bode well for the regional economy: the decision to consolidate much of the federal
governments research activities in the state of Maryland, where 88 government research
facilitiesincluding the National Institutes of Health and the National Security Agencyare
already located; such development catalysts as the University of Maryland medical school
and Johns Hopkins University in Baltimore (the second-largest recipient of research-anddevelopment
grants in the U.S.), whose growth is fueling a hunger for additional office and
facility space in the metropolitan area; and the increased demand for goods and services that
comes with sheer population growth. (Between 1990 and 2005, the population of the I-One
area of Maryland, Washington, DC, northern Virginia and southeast Pennsylvania grew
at an annual rate of 1.2 percenta rate equal to the U.S. national average and significantly
greater than that of upstate New York and central Pennsylvania, where growth averaged but
.3 percent per year.)
It is not surprisingalthough, of course, not inevitablethat in this context, M&Ts
Mid-Atlantic Division has seen impressive growth. Viewed independently, that divisions
net income rose 36 percent in 2005 and 22 percent in 2006. Those resultswhich compare
favorably with that of M&T as a wholehave been crucial to our continued double-digit rate
of increase in earnings per share and reflect a happy confluence of capacities which accrued
from our entry into the Mid-Atlantic market. In Maryland, we acquired not only branches
but a bank whose predecessors included the storied First National Bank of Marylandwhich
boasted a wide range of specialized commercial lending businesses. We have both called on
that expertise for use in our vintage markets and complemented it with our proven capacity
to succeed in consumer-focused businesses. Indeed, it is no coincidence that M&T Securities
annual growth rate in the Mid-Atlantic Division has, over the past two years, averaged 13
percent. This important ongoing cross-pollination from the various parts of our workforce
is reflected in one notably revealing indicator. In both 2005 and 2006, M&T employees flew
more than 5,500 round trips between Buffalo and Baltimore.
Our Initiative One plans look toward an expanding consumer banking presence in
the Mid-Atlantic, to complement such dynamic Baltimore-based businesses as commercial

real estate, export-import and health services lending. We well understand that success in
the Mid-Atlantic region, notwithstanding its economic growth, is far from inevitable. The
competitive banking environment noted above is very much in evidence in this region,
where top 5 U.S. banks have long been active and in which another major regional bank
announced plans to increase its presence this past year. These facts of life have led us to take
steps to establish our presence in the region. In contrast to previous mergers and acquisitions
in which weve been involved, we have aggressively expanded and reconfigured our network
of branches to ensure that our distribution network is matched with areas of population
and business growth, such as the Interstate-83 corridor between Baltimore and Lancaster,
Pennsylvania, the Interstate-270 corridor between Frederick and Rockville, Maryland, and
Howard County, Maryland, between Baltimore and Washington, DC.
We are, in other words, making significant new investments, in both facilities and
staffing, in the I-One area. We are actively engaged in a process of opening business and
retail centers, renovating tired-looking but still profitable branches and moving others to
places in the market that offer greater potential for growth. In the year past, we opened six
new locations (three retail branches, two business banking centers and a northern Virginia
regional headquarters), renovated three other branches and expect to add 8 to 10 more in
2007. Whats more, we added 59 new ATMs to our I-One network, to bring our total in the
I-One region to nearly 600. The latest and largest addition to that network will be an additional
18 ATM locations at the Baltimore/Washington International Thurgood Marshall Airport.
The airport location will both provide our customersand travelerswith access to our
network and will, in combination with the naming rights to M&T Bank Stadiumthe home
field of the Baltimore Ravens National Football League franchisecontinue to give us a high
public profile in this area of great importance to us.
In addition to these investments in infrastructure, we are, as well, investing in people.
In 2006, we increased our number of retail bankers, commercial relationship managers,
business bankers, investment consultants and mortgage sales people by 67, or 8 percent. In
other words, having taken steps (in the immediate aftermath of our acquisition) to control
costs in our back office operations, we are now investing significantly in staff to serve existing
and prospective customers. One might say that we are applying techniques which worked
for us in upstate New Yorkcomparing our penetration rate across regions and moving
aggressively to fill the gaps we find. We are taking our community banking modelso
successful in upstate New York and elsewhereand applying it in robust new markets.
To do so, we have deployed top executive talent. Our Mid-Atlantic initiative is being
led by Michael Pinto, a twenty-one year veteran of M&Tserving both as chairman and
chief executive officer of the Mid-Atlantic Division and vice chairman of the M&T board
(see below)as well as Atwood Collins, an M&T executive vice president since 1988 and
a member of our executive management team. They are leaders at the helm of a deeply
experienced workforce, knowledgeable about the regions businesses and investment
opportunities. Together, they should inspire confidence that the I-One plans will be realized.

EFFICIENCY
For the past two years in this space, we reported on what we referred to as our five projects.
This widely varied set of initiatives was designed not just to control costs but also to
reorganize a variety of our operations (such as our loan systems and regional management
structure) so as to lay the groundwork for growthsuch as that portended by Initiative One.
Crucially, however, we have understood these projects as an important approach to ensuring
that costs do not increase at a rate faster than the growth of revenueas had, indeed, been
forecast before the outset of these projects in 2004. This is to report that these projects have
continued this past yearand continued, in particular, to play a central role in contributing
to net income, in a period of modest revenue growth. Indeed, we have exceeded the $50
million in cost savings which we projected here two years ago and estimate that by the end of
2007 our efforts will be producing nearly $75 million of annual benefits.
A majority of the projects we discussed last yearsuch as the reorganization of
regional management structures and the consolidation of various facilities following our
series of acquisitionshave simply become part of the way in which we do business.
Nonetheless, they continue to pay dividends. We estimate that our infrastructure
consolidation and rationalization programmaking sure that we do not have duplicative
facilities and operations in close proximity, for exampleled to savings of $6 million in 2006,
after having made possible savings of $22 million in 2005. We estimate it will lead to still
further savings of $3 million in 2007. Similarly the improved procurement program we refer
to as SmartSpendthrough which lower-cost vendors are identified and separate businesses
within the bank order in volumecontinues to lead to savings which were $21 million for
2006 and we estimate will be an additional $8 million in 2007.
As we noted last year, we do not view these expense reductions only as cost
control measuresthey are also the source of funds which can be invested in systems
and other improvements. To underscore, these projects should not be understood as
simple cost-cutsa term which implies the delivery of limited, one-time savings. Rather,
they are permanently changing the way we do business, leading to sustainable improvements
in efficiency.
The search for savings, spurred by the SmartSpend procurement cost reduction
program, has also led us to expand our range of vendors to include firms outside the U.S.,
an option we would be remiss not to consider. The outsourcing, to India for instance, of
processing worksuch as loan document reviewwill increase efficiency, as well. We will
also take advantage of the capacity of firms in India to serve some of our technology needs.
We anticipate that such global sourcing will lead to significantly reduced costs in coming
yearsover and above the $75 million in lower costs cited above and just one of the ways
we are making sure we are prepared to compete successfully. This should not, however,
be understood as a signal that our U.S. workforce will not continue to increase nor that
employee layoffs can be expected. Indeed, we are committed to placing those employees
affected by any outsourcing in other open positions.

THE COMPETITION FOR TALENT
The Economist, the weekly newsmagazine, has observed (in an essay entitled The Battle for
Brainpower) that talent has become the worlds most sought-after commodity. At M&T,
we well understand that successful competition requires people who are both capable and
creative at all levels of the company. We understand, too, that just as we compete with others
for customers, so too do we compete for employees. Still, the opportunities for responsibility
and advancement which we offer have allowed us to compete successfully at a wide range of
institutions, while executive training programs have allowed us to nurture home-grown talent,
as well. Indeed, the career paths of key current M&T executives reflect this combination.
Mark Czarnecki, named in November as president of M&T Bank Corporation, is a graduate
of the State University of New York at Buffalo who received his MBA from Buffalos Canisius
College; his first job at M&T was as a management trainee at a suburban Buffalo branch.
In contrast, Mike Pinto, head of the Mid-Atlantic Division, as well as a board vice chair, was
recruited from the Ivy League (Wharton School) through our MBA training programand
became a vice president just two years later. They, like most of the 13 members of the M&T
Management Groupthe companys top managers and strategistshave put down deep
roots at M&T. Management Group members have, on average, been with the bank for 18
yearsand have served in the Management Group for close to 7 years.
We continue to recruitsuccessfullyin the ways represented by the career paths
of Mark Czarnecki and Mike Pinto, recruiting both new MBAs and college graduates for
four specially-targeted training programs. There are presently 568 employees that were hired
through such programs, including thirty-two in the ranks of our senior management. These
programs are just part of a larger ongoing recruiting effort at all levels of M&T, an effort on
which, for 2006, we invested more than $5 million.
We seek, however, not simply to hire outstanding new talent but to nurture, retain and
advance M&T employees. Indeed, fully 1,093 of the 3,411 positions for which we hired last
year were filled by internal candidates (moving both up and laterally within the organization),
while more than 800 employees received promotions coupled with additional compensation,
based on performance. This reflects our belief in providing our employees the opportunity
to advance and our faith in the talent and capability of our workforce at all levels. Indeed,
our experienced and committed workforce has been and remains the key to our growth.
We take seriously the need to understand (through such vehicles as our ongoing employee
satisfaction survey) their points of view about M&T, as well as their suggestions for potential
improvements in the way we do business.
Among the ways we have sought to retain top talent has been through the granting
of stock options. We are, of course, well aware that the very term has gotten a bad name, of
late, because of a series of high-profile abuses in a small number of firms. We applaud the
Securities and Exchange Commission for its aggressive enforcement in this area. Abuses
anywhere can do harm to American business generally. We continue to believe, however, that

granting options to purchase M&T stock can give employees, as I wrote in a letter on this
topic in August 2004, a stake in the success of our bank. Ultimately this yields a dedicated
team of employees working to make M&T the best bank.
Its important to note that our option grants are not limited to a small coterie
of upper management. Within the last ten years, 9,138 active employees (other than
Management Group members) have been awarded a total of 11.9 million stock options.
Of those employees, 2,540 hold 4.8 million of vested, but as of yet, unexercised options
with an intrinsic value of approximately $228 million. Our records show that, on average,
M&T employees who have been awarded stock options have waited about 6.5 years before
exercising those options, despite having become vested years earlier. They have, in other
words, chosen to retain a stake in the long-term growth prospects of M&T rather than to
realize a short-term gain.
The larger point here is this. We well understand we face serious competition for
capable employees at all levelsand are not leaving the hiring of new talent to chance.
Rather, we have organized a series of focused efforts which have been consistently successful
and which have and will serve as the means to rejuvenate and reinvigorate our workforce,
as we have grown and will grow further.
THOUGHTS ON REGULATION AND COMPLIANCE
We have noted on a number of occasions in this space in previous years that the cost
of regulatory compliance has become significant. In a period in which the challenge of
continuing growth in net income has itself become greater, the significance of regulatory
compliance cost has become even more notable. Businesses of all kinds are subject to a
great many forms of regulation and properly soalthough, as we noted in this space last
year, we join many others in questioning whether some sections of the Sarbanes-Oxley
Act lead to benefits commensurate with their costs; we have been particularly concerned
about the section requiring reporting on internal control systems which we estimate, in the
year past, cost M&T an additional $2 million with which to complyand yet was mainly a
formalization of costly reporting of checks that any well-run firm would want to have. Part of
this expense included training approximately 150 employees within the organization of their
role in implementing these new reporting requirements.
There has been a good deal of public and official attention paid to the issue of whether
sections of the Sarbanes-Oxley legislation have led to benefits commensurate with their costs.
There has, however, been surprisingly little attention addressed to other recent legislation
whose regulatory requirements have proven far more significant for banks, including M&T.
I refer here to Bank Secrecy Act, Anti-Money Laundering Acts, and USA PATRIOT Act
requirements (collectively AML Regulations). The annual recurring direct expense of
compliance with AML Regulations for M&T Bank is approximately $3.3 millionalmost
twice that being spent on Sarbanes-Oxley compliance. This expense is primarily comprised

of human resource expenses related to 47 employees dedicated to researching and filing
with the government reports of currency transactions and reports of activity deemed to be
suspicious of violating AML Regulations plus annual technology expenses to maintain the
systems those employees use. Prior to the events of September 11, 2001, the annual costs
were approximately $300,000 for 6 employees. In addition to the significant growth in these
annual recurring expenses, over the past two years, M&T Bank incurred approximately $8.8
million in non-recurring costs for structural enhancements to its programs including new
technology systemswith an additional $800,000 anticipated for 2007. Training related to
AML Regulations is also expensive. Each and every employee receives basic training annually.
In addition approximately 3,500 branch personnel require enhanced training on the so-called
know your customer requirements of the AML Regulations. The point here is both that
these costs are of a significant magnitude and that, although costs associated with AML
Regulation compliance are far greater than costs associated with Sarbanes-Oxley compliance,
the latter is, albeit belatedly, being publicly scrutinized through a cost-benefit analysis
(particularly in the work of the Public Company Accounting Oversight Board), the former is
not. Indeed, it can be said that virtually everyone at M&T who deals directly with customers
is made increasingly less productive because of regulatory compliance.
AML Regulations fall within a relatively new category of regulation focused on
protecting the public at large and the reputations of banks from illegal behavior engaged in by
bank customers. Recognizing the clearinghouse role that they play in the economy, banks are
increasingly being required by such regulations to identify, retain and report information that
may potentially be useful in criminal investigations. Of course, notwithstanding that degree
of difficulty, there is a rationale behind such regulation. Mandates associated with the Bank
Secrecy Act, Anti-Money Laundering Acts and other legislation that aid law enforcement are
predicated on the principle that trackingand potentially blockingfinancial transactions
of a suspicious nature can both reveal the identity of those involved in terror plots and other
criminal activity and, it is hoped, starve such enterprises of funds. It is a sensitive matter to
suggest, as we did here last year, that the cost of such effort might not be close to commensurate
with public benefits realizedor that this regulatory regime amounts to a sort of unfunded
mandate which the shareholders of M&T and other financial institutions are asked to bear
for the public at large. It is, however, at the very least worth looking at the cost details of
regulatory compliance in these areas so as to have an informed discussion about such matters.
Compliance with the Bank Secrecy and Anti-Money Laundering Acts can be thought
of as an elaborate filtering process to which numerous M&T employees are dedicated. They
must scan each and every financial transaction which we facilitate and then devote special
attention to a growing minority of transactions, chosen from amongst all others based on rules
such as the amount of cash involved or whether they take place via wire transfer of funds.
Vast numbers of customer transactions are scrutinized. A much smaller number lead
us to filing currency transaction reports or so-called Suspicious Activity Reports (SARs);

a much smaller number still lead to any sort of follow-up with us by the authorities. The
extent of this work was great in 2006. Our employees investigated over 406,500 currency
transactions to determine whether follow-up reporting was necessary and ultimately
filed 141,736 currency transaction reports. In addition to monitoring deposits and
withdrawals of currency, 4,970 instances were investigated to determine whether those
customer transactions were suspected of violating AML Regulations. These investigations
resulted in the filing of 886 SARs. Employees spent some 70,000 hours investigating
transactions suspected of violating AML Regulations and, in the process, determined that
the overwhelming majority of this activity was utterly benign, a mere reflection of normal
business activity such as that in which small retail businesses routinely engage. For the
second consecutive year, only 10 of those investigations led to significant follow-up inquiry
to us from authorities.
The story was similar as relates to wire transactions which we are required to
monitor by the United States Department of Treasurys Office of Foreign Assets Control,
or OFAC. That office is responsible for enforcing economic sanctions against nations or
specific individuals targeted for such reasons as the possible role in narcotics trafficking
or terrorism. All industries must seek to comply with such sanctionsbut the banking
industry is particularly affected; it is required to block funds that may be passing through a
bank (including via wire transfer) and meant to finance illicit activity. Banks must establish
procedures to scan all such transactions to ensure that they are not subject to OFAC rules.
Like the monitoring of deposits and withdrawals, this transfer tracking process is a major
undertaking. In 2006, M&T Bank processed nearly 1.6 million wire transactionseach one
had to be electronically scanned to make sure it did not match a nation or individual on an
OFAC list. Although 48,000 were judged to be in need of further review, we were ultimately
required to block only a single transactionfor $530.00.
Yet more such reporting requirements are on the way. A new (2006) law concerning
the payment of illegal Internet gambling debts will likely add additional burdens on the
financial services industry to attempt to identify, investigate and report such transactions.
We are awaiting regulations to implement this law that are due to be issued in July of 2007.
Depending on how the regulation is ultimately crafted, this law may well impose upon
financial institutions a burden that would be analogous to finding a needle in a haystack
located on a moving truck.
It is true, of course, that it could be crucial to the security of the United States to
block even one questionable transfer of fundsif that transfer were to make possible a
terrorist act. Yet it is worth asking whether it is sensible to monitor such a large number of
transactions, of which those monitored by M&T are but a small fraction of those reviewed by
all banks, nationwide. Might it make more sense, for instanceas judged by the resources
invested in the processfor banks to be required to provide such records on demand, on
those occasions when police surveillance or arrests lead law enforcement officials to believe
that financial transactions can provide crucial evidence? Might it even be the case that the

resources of law enforcement are being diluted by virtue of having to review so many reports
from banks across the country? We would hope that, as a general rule, government would
approach AML Regulation on a cost-benefit basis, with an eye toward an efforton the part
of both public officials and private industrywhich goes beyond busywork and is, rather,
effective in keeping American citizens safe.
It is worth noting that in addition to the new requirements of Sarbanes-Oxley and
bank secrecy and anti-money laundering-related rules, banks continue to comply with a
wide range of regulations from the Federal Reserve, state banking departments and others
in keeping with governments historic interest in financial institutions protecting depositors
through sound management of credit, liquidity and interest rate risksso-called safety and
soundness regulations. These have been augmented in recent years by regulations focused
on protecting bank consumers from inappropriate practices, such as unlawful discrimination
and unfair or deceptive acts and practices. These types of regulations, long a part of banking,
have continued to increase in cost and complexity even as the other new and demanding
regulations described above have taken effect.
Of course, compliance with regulations cannot be easily ascribed to any particular
number of employees. Compliance is pervasive and part of every employees day-to-day duties.
The increased compliance responsibilities that become woven into the fabric of every employees
workday are immeasurable but nonetheless real. For example, there are real costs associated
with a customer service representative spending time to ask customers for additional
information required by regulations or the effort expended by Finance Division employees
to prepare additional reports required by regulations. Every time regulatory burdens
are increased, there are immeasurable costs associated with identifying those employees
impacted, training those employees and the additional time those employees take to perform
their normal daily functions thereafter. These additional costs are real, are likely very large
but are nearly impossible to capture and thus seem to largely be ignored by policymakers.
Its our hope that by focusing attention on such regulatory costs, we will ultimately
minimize regulatory burdens while maximizing the benefits to those whom the regulations
seek to protect.
UPSTATE NEW YORK
I have frequently expressed, both in this space and in a variety of public forums, my
profound concern about the condition of the economy of the upstate New York region in
which M&T is headquartered. Limited job growth and an ongoing outmigration of young
people (recently confirmed by the Census Bureau, which found that New York State lost
more of its population in 2006 than any state other than post-Katrina Louisiana) are both
causes and symptoms of this lackluster condition. It is, then, with a sense of hope and
satisfaction that I note that new political leadership in New York State has signaled its
intention to make revival of Upstate one of its top priorities.

Let us hope that that leadership will be willing to stick to the task over time. It
has taken many years of unfavorable conditionsfrom high taxes to excessive costs of
regulationto depress the economy of what had historically been one of Americas most
productive and creative regions. Change for the better, too, will take time. There is no quick
fixno one economic policy or czarwhich can turn things around. Improvement will
require doggednessand even some political risk-taking. After all, not everyone thought
that Governor Dewitt Clinton was doing the right thing in 1817 when he dedicated state
resources to the building of the Erie Canal. There is no comparable project on the drawing
boards todaynor is one likely to emerge. Instead, improvement of Upstate will take patient
blocking and tacklingthe many small steps required to rein in the cost of government, repair
our infrastructure, improve our schools, incubate and attract new business and keep our
young people at home. Still, the mere focus on Upstate must already be considered progress.
LEADERSHIP
Last year in this space, I reported on my own decision to step down as chief executive officer
at M&T and the fact that the CEO position had been taken by my long-time friend and
colleague Robert Sadler. This year I again have changes to report. Bob Sadler has decided
to step down as chief executive officer. The M&T board accepted his personal decision with
regret. Bob has done an outstanding job in the 23 years we have worked together, including
his service as CEO. I am pleased that he will continue to serve on the M&T board as a vice
chairman. I have once again assumed the CEO rolethis time complemented by Mark
Czarnecki as M&T president and Mike Pinto, as a vice chairman of the board of M&T and
chief executive officer of the Mid-Atlantic Division. In Mark and Mike we are fortunate to
have a new generation of executives, already deeply versed in M&Ts way of doing business.
M&T can and will rely on them in the coming years.
This past year also saw the retirement of Emerson Brumback, president and chief
operating officer of M&T Bank. Emersons talentsparticularly his retail banking expertise
played a key role in our series of successful mergers and acquisitions of the past decade. His
attention to operational detail was crucial. His wise counsel on these and a great many other
matters will beand has already beenmissed. I appreciate his service and wish him well.
Robert G. Wilmers
Chairman of the Board
and Chief Executive Officer
February 23, 2007